Pokemon b/w2 on R4 DS

Discussion in 'R4 DS' started by baris10, May 10, 2013.

  1. baris10
    OP

    baris10 Newbie

    Newcomer
    3
    1
    Dec 23, 2011
    A very nooby question I'm sure, but I wish to play pokemon black (or white, not yet decided) 2 while on a trip; I found my R4 after much searching, but need to buy another micro-SD, which I intend to do tomorrow. After a fair amount of searching around, I still am not entirely sure if I will be able to play either game or not. I do not have an R4i, or any other updated model, just a very old R4DS. Will I be able to play black/white 2 with this setup? If so, which firmware version would I have to use? Are there any further steps necessary to play the game? Do I need to find a specific patched version?
    Many thanks in advance, and my apologies for my ignorance.
     
  2. Chary

    Chary Never sleeps.

    pip Reporter
    GBAtemp Patron
    Chary is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,482
    15,887
    Oct 2, 2012
    United States
    baris10 likes this.
  3. baris10
    OP

    baris10 Newbie

    Newcomer
    3
    1
    Dec 23, 2011
    Thank you very much! I'm sure I'll be able to find the correct one if I search around enough.
     
  4. Chary

    Chary Never sleeps.

    pip Reporter
    GBAtemp Patron
    Chary is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,482
    15,887
    Oct 2, 2012
    United States
    Glad I could help :)
     
  5. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    4,036
    1,145
    Nov 21, 2005
    United States
    no need for patched roms if running latest wood r4 that be v1.58